0
Under review

Ubuntu: Cant install Ubooquity due to discontinued java 8 repository

alem_d 3 months ago updated by moimeme 3 weeks ago 5

Hello,
I'm running a Ubuntu server and am trying to install Ubooquity on it.


My problem is that I can't install the required java 8 due to the repositary ppa:webupd8java being discontinued. I'm a bit stumped and dont know how to continue. I am a bit new to Linux-based systems.


Any help would be much appriciated! 


Regards
DM



Yes, this is so annoying. No matter what kind of extraction or installation method I use, I cannot get it to run. Thanks a lot, Oracle. 

It wouldn't be so bad if the Ubooquity guys updated their service, its been a year since the last release.

Under review

Next version will be compatible with Java 11+ (this part of the dev is already done).

You don't state your computer architecture but there's long term java support from BellSoft https://bell-sw.com/pages/java-8u222/ . I'm running successfully on an armhf platform.